跳至主內容

GnuPG 遠端執行程式碼漏洞

發佈日期: 2021年02月01日 921 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於 GnuPG 發現一個漏洞,遠端攻擊者可利用這個漏洞,於目標系統觸發遠端執行程式碼。


影響

  • 遠端執行程式碼

受影響之系統或技術

  • 擁有 Libgcrypt 1.9.0 的 GnuPG

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼

  • 暫無 CVE 可提供

資料來源


相關連結